﻿.dtr-details {
    width: 33em !important;
}

    .dtr-details > tr:nth-child(10) > td, .dtr-details > tr:nth-child(11) > td {
        white-space: normal;
    }

    .dtr-details > tr > :nth-child(1) {
       width: 9.4em !important;
    }
